Bug 479911 - duplicate mod_ajp rewrites in zz-spacewalk-server.conf and zz-spacewalk-www.conf
duplicate mod_ajp rewrites in zz-spacewalk-server.conf and zz-spacewalk-www.conf
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: space08
  Show dependency treegraph
 
Reported: 2009-01-13 18:39 EST by Mike McCune
Modified: 2010-02-16 07:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 07:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-01-13 18:39:56 EST
For some reason during the 0.4 work where we removed the satellite-httpd configuration we ran into an issue where we need the ajp rewrites in both of the zz-spacewalk- configuration files.

Lets see if we can move these back to one file.
Comment 1 Jesus M. Rodriguez 2009-03-25 13:17:35 EDT
Nice to have, punting to 0.6
Comment 2 Jesus M. Rodriguez 2009-08-05 23:28:11 EDT
Not making it to 06 :(
Comment 3 Justin Sherrill 2010-02-03 17:37:48 EST
So the ajp rewrites are already all in one file.  There were some duplicates though so I moved everything to spacewalk/config/etc/httpd/conf.d/zz-spacewalk-www.conf

09397f1c3d067f0c1bb0dc7196070c524154a649
Comment 4 Michael Mráka 2010-02-04 10:29:35 EST
One more cleanup
commit 7fe37858bdc320a1c469428db9e6bd9f8ee5684d
    479911 - rewrite rules are already defined on line 76
Comment 5 Michael Mráka 2010-02-16 07:59:17 EST
Spacewalk 0.8 has been released

Note You need to log in before you can comment on or make changes to this bug.